/* StatServ help texts.
  
   Paradox IRC Services - (c) 2001 In Mean
       E-Mail: <paradox@auspice.org> IRC: auspice@Auspice.org
   WreckedNet IRC Services - (c) 2000 Darcy Grexton
       E-Mail: <skold@wrecked.net> IRC: skold@WreckedNet
   Based on Magick 1.4
  
   Magick IRC Services are copyright (c) 1996-1998 Preston A. Elder.
       E-mail: <prez@magick.tm>   IRC: PreZ@RelicNet
   Originally based on EsperNet services (c) 1996-1998 Andy Church
   This program is free but copyrighted software; see the file COPYING for
   details.
 */

static const char *ss_help_start[] =
{
    "*** \2" ss " Help\2 ***",
    " ",
    NULL
};

static const char *ss_help_end[] =
{
    " ",
    "*** \2End of Help\2 ***",
    NULL
};

static const char *ss_help[] =
{
    "\2" ss "\2 dispenses information about the network such as",
    "how the network is linked, how lagged each server is from services",
    "how long services have been running, and various other items.",
    " ",
    "For more information on a specific topic, type \2/MSG " ss " HELP Topic\2",
    "\2" ss "\2 contains information on the following topics:",
    " ",
    "\2MAP\2             Display a map of the network",
    "\2STATS\2           Show various network statistics",
    "\2SERVERS\2         Display a list of the servers",
    NULL
};

static const char *map_help[] =
{
    "Syntax: \2MAP\2",
    " ",
    "Displays how the servers on the network are linked, and how lagged",
    "each server is from services.",
    " ",
    "Example: \2MAP\2",
    NULL
};

static const char *stats_help[] =
{
    "Syntax: \2STATS\2",
    " ",
    "Shows various information about the network, such as how long",
    "services have been running, how many users are online, how many",
    "servers are linked, how many nicks and channels are registered.",
    " ",
    "Example: \2STATS\2",
    NULL
};

static const char *servers_help[] =
{
    "Syntax: \2SERVERS\2",
    " ",
    "Displays the name of every server on the network, what version of",
    "the IRCd each server is running, and the flags for each server.",
    " ",
    "Example: \2SERVERS\2",
    NULL
};
